.follow_icon li a:hover {
    color: #f5f5f5;
}
footer {
    padding: 62px 0 0 0;
    overflow: hidden;
    background: #f5f5f5;
}
footer .box3 p {
    color: #f5f5f5;
    font-size: 13px;
    line-height: 19px;
    float: left;
}
footer .box3 {
    background: #6f9cca;
    padding: 25px 0;
    overflow: hidden;
}
.follow_icon li a:hover {
    color: #f5f5f5;
}